.hidden {
	position: absolute;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px);
	width: 1px;
	height: 1px
}
.k-main {
	font-size: 1.4rem;
	line-height: 1.6
}
.main {
	padding-bottom: 9.3333333333vw;
	background: #f8f9f9;
}
.main a {
	display: block
}
.main a:hover, .main a:focus, .main a:active {
	opacity: .8
}
.mugyutto {
	padding-top: 4.8vw;
	background: url(../image/bg_mugi_sp.png) 0 0/100vw 731.46666667vw no-repeat
}
.mv_lead {
	margin: 0vw auto 0;
	width: 60.66666666vw;
}
.mv_logo {
	margin: 1vw auto 0;
	width: 76.9333333vw;
}
.mv_txt {
	margin: 6.5vw auto 0;
	width: 79.06666667vw;
}
.img_box {
	display: flex;
	justify-content: space-between;
	width: 80.66666667vw;
	margin: 5vw auto 0;
}
.img_box > p {
	width: 38.46666667vw;
}
.bnr_img{
	margin: 9vw auto 0;
	width: 82.4vw;
	background: #f8f9f9;
}
.reason_ttl {
	margin: 9vw auto 0;
	width: 82.4vw;
}
.reason_box {
	position: relative;
}
.reason_img {
	margin: 6vw auto 0;
	width: 79.93333333vw;
}
.reason_txt {
	position: absolute;
	top: -0.99%;
	left: 10.8%;
	width: 34.4vw;
}
.reason01 {
	margin: 8.4vw auto 0;
	width: 68.66666667vw;
}
.reason02 {
	margin: 3.6vw auto 0;
	width: 68.66666667vw;
}
.reason03 {
	margin: -3.4vw auto 0;
	width: 68.66666667vw;
}
.flow_ttl01 {
	margin: 6.5vw auto 0;
	width: 83.13333333vw;
}
.flow_txt {
	margin: 2vw auto 0;
	width: 77.2vw;
}
.flow_ttl02 {
	margin: 5.4vw auto 0;
	width: 81.06666667vw;
}
.flow_box {
	display: flex;
	justify-content: space-between;
	background: url(../image/bg_flow_sp.png) top 25% center no-repeat;
	background-size: 100%;
	margin: 2vw auto 0;
	width: 83.33333333vw;
}
.flow_box > p {
	flex-basis: 19%;
}
.flow_note {
	margin: 3.4vw auto 0;
	width: 82.8vw;
}
.award {
	margin: 6.2vw auto 0;
	width: 83.46666667vw;
}
.comment_box {
	position: relative;
	margin: 5vw auto 0;
	background: url(../image/bg_comment_sp.png) center no-repeat;
	background-size: 100%;
	padding: 5vw 0 6vw;
	width: 91.33333333vw;
}
.comment_ttl {
	margin: 0 0 0 3vw;
	width: 66.66666667vw;
}
.comment_txt01 {
	margin: 5.4vw auto 0;
	width: 81.13333333vw;
}
.comment_icon {
	position: absolute;
	top: -1%;
	right: -1%;
	width: 21.06666667vw;
}
.comment_txt02 {
	margin: 5vw auto 0;
	width: 81.13333333vw;
}
.comment01 {
	margin: 1vw auto 0;
	width: 85.53333333vw;
}
.comment02 {
	margin: 4.6vw auto 0;
	width: 83.93333333vw;
}
.comment03 {
	margin: 3.7vw auto 0;
	width: 87vw;
}
.comment_txt02 {
	margin: 3.55vw auto 0;
	width: 83.73333333vw;
}
.comment_note {
	margin: 6vw 0 0 5vw;
	width: 71.8vw;
}
.menu {
	margin: 4vw auto 0;
	width: 92vw;
	background: url(../image/bg_menu_sp.png) top center no-repeat;
	background-size: 100%;
	padding: 5vw 0 6vw;
}
.menu_ttl {
	margin: 0 auto 4vw;
	width: 85.93333333vw;
}
.menu_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 4.3vw auto 0;
}
.menu_list:first-of-type {
	margin-top: 0;
}
.menu_list:nth-of-type(even) {
	flex-direction: row-reverse;
}
.menu_list:nth-of-type(odd) .menu_comment {
	padding-left: 3.6vw;
}
.menu_list:nth-of-type(odd) .menu_cooking {
	padding-right: 4.0vw;
}
.menu_list:nth-of-type(even) .menu_comment {
	padding-right: 3.6vw;
}
.menu_list:nth-of-type(even) .menu_cooking {
	padding-left: 4.0vw;
}
.menu_comment p {
	margin: 0 auto 5vw;
	width: 38.73333333vw;
}
.menu_cooking .img {
	margin: 0 auto;
	width: 44.8vw;
}
.menu_cooking .txt {
	margin: 1.8vw auto 0;
	width: 45.53333333vw;
}
.tvcm {
	margin: 4vw auto 0;
	width: 79.93333333vw;
}
.tvcm .movie_ttl{
	text-align: center;
	font-size: 5.4vw;
}
.tvcm .movie_txt{
	text-align: center;
	font-size: 4vw;
}
.tvcm .movie .movie_inner{
	position: relative;
	height: 0;
	margin-top: 3vw;
	padding-top: 56.25%;
}
.tvcm .movie iframe{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
@media print, screen and (min-width:768px) {
	.sp {
		display: none
	}
	html {
		overflow-x: hidden;
	}
	.k-main {
		display: table;
		margin: 30px auto;
		width: 1000px;
		table-layout: fixed
	}
	.k-main img {
		backface-visibility: hidden
	}
	.main {
		padding-bottom: 100px;
		background: #f8f9f9;
	}
	.mugyutto {
		padding-top: 27px;
		background: url(../image/bg_mugi_pc.png) 0 0/1000px 2500px no-repeat
	}
	.mv_lead {
		margin-top: 137px;
		width: 377px;
	}
	.mv_logo {
		margin-top: 14px;
		width: 485px;
	}
	.mv_txt {
		margin-top: 68px;
		width: 562px;
	}
	.bnr_img{
		margin-top: 68px;
		width: 400px;
	}
	.reason_ttl {
		margin-top: 80px;
		width: 415px;
	}
	.reason_box {
		position: relative;
	}
	.reason_img {
		margin-top: 28px;
		width: 414.5px;
	}
	.reason_txt {
		top: -2.9%;
		left: 26.8%;
		width: 204px;
	}
	.reason01-03 {
		margin: -95px auto 0;
		width: 570px;
	}
	.flow_ttl01 {
		margin-top: 50px;
		width: 505px;
	}
	.flow_txt {
		margin-top: 15px;
		width: 552.5px;
	}
	.flow_ttl02 {
		margin-top: 28px;
		width: 415.5px;
	}
	.flow_box {
		width: 580px;
		margin-top: 11px;
		background: url(../image/bg_flow_pc.png) center no-repeat;
		background-size: 100%;
	}
	.flow_box > p {
		flex-basis: 110px;
		background: #f8f9f9;
	}
	.flow_note {
		margin-top: 13px;
		width: 576.5px;
	}
	.award {
		margin-top: 48px;
		width: 606px;
	}
	.comment_box {
		margin-top: 50px;
		background: url(../image/bg_comment_pc.png) top center no-repeat;
		background-size: 584.5px 493.5px;
		width: 584.5px;
		padding: 20px 0 27px;
	}
	.comment_ttl {
		margin: 0 auto 0;
		width: 361px;
	}
	.comment_txt01 {
		margin-top: 16px;
		width: 354.5px;
	}
	.comment_icon {
		top: 4.1%;
		right: 1%;
		width: 100px;
	}
	.comment01 {
		margin-top: -5px;
		width: 509.5px;
	}
	.comment02 {
		margin-top: -17.5px;
		width: 513px;
	}
	.comment03 {
		margin-top: -24px;
		width: 518px;
	}
	.comment_txt02 {
		margin-top: -18px;
		width: 417px;
	}
	.comment_note {
		margin: 10px auto 0;
		width: 584.5px;
	}
	.comment_note span {
		display: block;
		width: 469px;
	}
	.menu {
		margin-top: 50px;
		background: url(../image/bg_menu_pc.png) top center no-repeat;
		background-size: 589px 1723.5px;
		width: 589px;
		padding: 45px 0 50px;
	}
	.menu_ttl {
		width: 505.5px;
		margin-bottom: 54px;
	}
	.menu_list {
		margin-top: 30px;
	}
	.menu_list:nth-of-type(odd) .menu_comment {
		padding-left: 32px;
	}
	.menu_list:nth-of-type(odd) .menu_cooking {
		padding-right: 40px;
	}
	.menu_list:nth-of-type(even) .menu_comment {
		padding-right: 32px;
	}
	.menu_list:nth-of-type(even) .menu_cooking {
		padding-left: 40px;
	}
	.menu_comment p {
		margin: 0 auto 0;
		width: 218.5px;
	}
	.menu_cooking .img {
		width: 278px;
	}
	.menu_cooking .txt {
		margin-top: 8px;
		width: 282.5px;
	}
	.tvcm {
		margin-top: 50px;
		width: 400px;
	}
	.tvcm .movie_ttl{
		font-size: 2.8rem;
		line-height: 1.5;
	}
	.tvcm .movie_txt{
		font-size: 1.8rem;
	}
	.tvcm .movie .movie_inner{
		margin-top: 10px;
	}
}
@media screen and (max-width:767px) {
	.pc {
		display: none
	}
}

/* 横幅 full */
.l-main-out{
	background-color: #f8f9f9;
}
@media screen and (max-width:767px) {
	.l-main-out{
		background-color: transparent;
	}
}
